package home;

import javax.media.opengl.GL;

import world.GameWorld;

public class World extends GameWorld {
	
	public World(GL gl) {
		super(gl);
	}
	
	protected void addGameObjects(GL gl) {
		
		objects.add(new GameMaster());
		
		objects.add(new Player());
		
		objects.add(new GameLight(0));
		((GameLight) objects.get(2)).setPosition(0, 1000, 0);
		
		objects.add(new Skybox());
		objects.add(new Land());
		objects.add(new Rocket());
	}
}